/* 20170213 CSS for cross-blog category search */

section.gcat_post {
        border-style: solid;
    border-width: 2px;border-color: green;
}
.gcat #content #nav-above {
    display: block;
}
.gcat-article .entry-meta {
    top: 0;
}
.post-entry-meta {
    border-top: 1px dashed #ccc !important;
    border-bottom: 1px solid #ccc;
}
.entry-summary {
    padding: 0.5em 0;
}
.gcat-article h1 {
    margin-bottom: 0;
    padding-bottom: 0;
}
.gcat-sidebar section ul {
    list-style-type: none;
    padding: 0;
}
.gcat a, .gcat a:visited {
    color: #0078ae;  /* was #36c */
    text-decoration: none;
}
.gcat-article h1.entry-title a {
    color: #0078ae;  /* was #36c */
    text-decoration: none;
}
.gcat-article div.posttitle, .gcat-article .entry-header {
    padding: 5px 0;
}
.gcat-sidebar h3 {
    padding: 5px 0;
}

/* 20160316 added below... */
h1,h2,h3,h4 {
    color:#000;
    margin-bottom: 4.5px;
}
h1 {
    font-size: 24px;
    line-height: 27px;
    font-weight: 500;
    padding-bottom: 5px;
}
h1 span.subhead {
    font-size: 16px;
    text-transform: inherit;
}
h1 span.subhead span {
    font-weight: 900;
    font-size: inherit;
    text-transform: inherit;
}
h2, #comments h3 {
    font-size: 18px;
    line-height: 22.5px;
    font-weight: 500;
}
h2 span {
    font-weight: 900;
}
h3 {
    font-size: 13.5px;
    line-height: 18.9px;
    font-weight: bold;
}
h4 {
    font-size: 10pt;
    line-height: 18.9px;
    font-weight: bold;
}

a:hover, a:focus, a:active {
    color: #000 !important;
    text-decoration: underline;
    outline:0;
}
#crumb a:hover, #crumb a:focus, #crumb a:active {  /* JT 20160317 */
    color: #fff !important;
}

.fullwidthheader h1 span {
    font-weight: bold;
    color: inherit;
    font-size: inherit;
    text-transform: inherit;
}
.fullwidthheader {
    height:45px;
    margin: 0;
}
.sidebar-top-box {
    padding-top: 21px;
    height:45px;
    margin: 0;
}

.gcat-article .pagination a:hover, .gcat-article .pagination a:focus {
    background-color: #fff !important;
}
.gcat-article .pagination a.next, .gcat-article .pagination a.prev  {
    border-color: #0078ae;
}
.gcat-article .pagination div.next.off, .gcat-article .pagination div.prev.off  {
    border-color: #aaa;
}
.pagination a.next, .pagination a.prev, .pagination div.next, .pagination div.prev  {
    display: inline-block;
    border-radius: 0;
    padding: 1px 7px;
    border: 1px solid;
}
.pagination a i, .pagination div i {
    width: 6px;
    height: 11px;
    display: inline-block;
}
.pagination a.prev i {
    background: transparent url("//www.loc.gov/static/images/sprite-loc.png") -24px -68px no-repeat;
}
.pagination a.next i {
    background: transparent url("//www.loc.gov/static/images/sprite-loc.png") -30px -68px no-repeat;
}
.pagination div.prev.off i {
    background: transparent url("//www.loc.gov/static/images/sprite-loc.png") -24px -79px no-repeat;
}
.pagination div.next.off i {
    background: transparent url("//www.loc.gov/static/images/sprite-loc.png") -30px -79px no-repeat;
}
.pagination div.off span, .pagination a.prev span, .pagination a.next span {
    position: absolute;
    left: 0;
    top: -5000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

button.more_dates_toggle, button.more_authors_toggle, button.more_blogs_toggle {
    background:none!important;
    border:none;
    padding:0!important;
    color:#069;
    cursor:pointer;
}
button.more_dates_toggle:hover,
button.more_authors_toggle:hover,
button.more_blogs_toggle:hover,
button.more_dates_toggle:focus,
button.more_authors_toggle:focus,
button.more_blogs_toggle:focus,
button.more_dates_toggle:active,
button.more_authors_toggle:active,
button.more_blogs_toggle:active
{
    color: #000 !important;
    text-decoration: underline;
    outline:0;
}
button.more_toggle_showless:after {
    content: "\f106"; /* icon-angle-up */
    font-family: FontAwesome;
    padding: 0 6px;
    font-weight: bold;
}
button.more_toggle_showmore:after {
    content: "\f107"; /* icon-angle-down */
    font-family: FontAwesome;
    padding: 0 6px;
    font-weight: bold;
}

/*!
 *  Font Awesome 4.6.3 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
/* FONT PATH
 * -------------------------- */
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot');
  src: url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/fontawesome-webfont.woff2') format('woff2'),
       url('fonts/fontawesome-webfont.woff') format('woff'),
       url('fonts/fontawesome-webfont.ttf') format('truetype'),
       url('fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


